/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
#your_account { display:none;}
input[type=text],
input[type=email],
input[type=tel],
input[type=password],
textarea{-webkit-appearance: none;box-shadow: none;-webkit-box-shadow: none;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;-webkit-appearance: none;}
	
#idTab1 div, #idTab1 p {margin: 17px 0 20px;padding: 0;}
.grid li h3 {height:38px;}	
#idTab1 iframe{ width:516px!important; height:400px!important;}
textarea {min-width:508px;max-width:508px;width:508px;padding:3px;overflow:auto !important;}
.multishipping-cart .cart_ref{ padding:5px!important;}
#slider {height: 384px;}

/* Slider*/
.sf-menu > li {margin-right: 5px;}
.sf-menu > li > a{padding: 12px 10px 12px 10px;}
.nivo-controlNav {right: 348px;}
#banner-1,#banner-3,#banner-4{ display:none;}
#banner-2{ display:block;}	
#tmfooterlinks div {width:189px;}
#tmfooterlinks h4{font-size:12px;}
#social_block { width:186px;}
/*.sf-contener{ display:none;}*/
.main-mobile-menu{ display:block; margin-right:195px;}
/* box*/
.step {height:147px;}
.inner-w {width: 757px;}
#header_logo {left: 279px;}
#brandcollecimg img {width:751px;}
#block_contact_infos {float: left;padding: 0 10px 20px 0;width: 180px;}
#social_block ul {padding-left: 21px;padding-top: 67px;}

/* featured*/
#featured_products ul li.num-3{ margin-right:0;}
#featured_products ul li.num-4{ margin-left:0;}
#featured_products ul li.num-6{margin-right:0}
#featured_products ul li {float: left;margin-bottom: 0 !important;position: relative;text-align: center;width:112px;}
#featured_products ul li .product_image {display: block;height:172px;overflow: hidden;padding-bottom: 0;position: relative;width:112px;}
#featured_products ul li img{ width:112px; height:172px;}
.featured_li .mob{ display:none;}
.featured_li .mob-2{ display:none;}
.featured_li {padding: 20px 0 20px;}
#featured_products {}
#featured_products ul li span.price {display:block; padding-bottom:12px;}
#featured_products ul li h5 {min-height: 60px;}
#featured_products ul li .button {float:left;}

body#index #old_center_column + #center_column{ background:#fff!important; padding:0 20px 20px 20px!important; width:718px!important;}

body#index #old_center_column + #center_column .list li .center_block {width: 518px;}
body#index #old_center_column + #center_column .grid li.num-4 {border:none;padding-top: 0;}
body#index #old_center_column + #center_column .list li {height: 234px;}

/* Category*/
.grid li {width:170px;float:left;margin:20px 16px 0 0; border-top:1px solid #e5e5e5; padding-top:20px;}
.grid li.product_list-4 {width:170px;margin:20px 0 0 0;}
#newsletter_block_left input[type="email"] {width: 123px;}
/*.grid li a.product_img_link img{ width:150px; height:231px;}*/
.list li .center_block {float: left;padding: 0 0 0 20px;width: 309px;}
.list li .right_block { border:none;padding-top:20px;float:left;height:50px;position: relative;width:309px;}
#newsletter_block_left input[type="text"] {width: 172px;}
.list li .right_block .compare {margin: 0;padding:14px 0 5px; float:right;}
.list li .right_block span.price {display: block;font-size: 18px;padding: 0 0 10px 0;}
.breadcrumb {width:738px;}
.list li .right_block span.on_sale, .list li .right_block span.discount {display: inline-block;padding-bottom:3px; padding-top:4px;float:right;}
.noneclass{ display:none;}
#subcategories ul {width: 568px;}
#subcategories ul li {margin: 20px 17px 0 0;}
#itemlist ul {width: 516px;}
#itemlist ul li {margin: 14px 17px 0 0;}

/* BOX-column*/
.products_block ul li > div {float: left;padding: 0 0 0 20px;width: 91px;}
#newsletter_block_left input[type="text"] {width: 125px;}

/*CONTACT FORM*/
#contact_form textarea#message {height: 200px !important;width:507px !important;}
#contact_form p.submit{ padding-top:20px;}
#contact_form p{ padding-top:7px; padding-left:0;}
#contact_form p.upload-file{ display:none;}
#contact_form label{ float:none; display:block; text-align:left; margin-bottom:7px;}
#contact_form input{ float:none;}

/*PRODUCT PAGE*/

#primary_block #pb-right-column {float: left;margin-left:115px;width:254px;}
#primary_block #pb-left-column {padding:25px 0 0 0px;width: 516px;}
#idTab4 li .accessories_price {width: 155px;}
#idTab4 li .accessories_desc {width:325px;}
textarea.customization_block_input {max-width:508px;width:508px;}
#idTab4 li .product_descr.mob{ display:block;}
#idTab4 li .product_descr{ display:none;}
#idTab22 {padding:10px 20px 0px 0px; list-style:none;}
.container2 {height: 270px;margin-left:29px;overflow: visible;padding-top: 20px;position: relative;width: 465px;}
#layered_form .select {width:180px;}

/*Login*/
#authentication #create-account_form {width:248px;}
#authentication #login_form {width:248px;}
#create-account_form .text input, 
#create-account_form .password input {height: 15px;width:240px;}
#login_form  .text input, 
#login_form  .password input {height: 15px; width:240px;}

/*manufacture*/
.mnf_sup_list li .left_side {float: left;padding: 0 0 0 20px;width: 260px;}
.mnf_sup_list li  .des-small { display:none;}

/*order*/
table#cart_summary td.tdfirst { width: 83%;}
#order_steps li {width: 109px;}
#order_steps {width: 546px;}
#center_column  #block-history table.std th, #center_column  #block-history table.std td {padding:2px;}
#product_comments_block_tab div.comment div.comment_details {width: 350px;}


#order-list .history_detail .color-myaccount{ display:block;}
.list li {height: 268px;}
.list-order-step li {height: 250px;}
.list-order-step .img-order {margin-bottom:20px;}
#order_steps li {width: 103px;}


    /* MENU For earthies */
    .earthies #header_logo
    {
        left:277px;
    }

    /* Custom css */
    /* findastore page */
    .find-a-store.banner .grid_9
    {
        display:none;
    }
    /* redirect popup */
    #redirectMsg
    {
        left:12%!important;
        top:10%!important;
        width:76%;
    }
    /* itemdesc page */
    .itemdesc .MagicZoomPup,
    .itemdesc #Zoomer-big
    {
        display:none!important;
    }
    
    /* landing pages */
    .landing.earthfootwear-difference {margin: 90px -9px 0;}
    .earthfootwear-wellness .grid_1 {height: 22px;margin: 0 24px;}
    .earthfootwear-wellness-bottom img {margin: 44px 0 0 86px;}
    #Padded {left: 367px;}
	#Extra {left: 40px;}
	#Arch {left: 474px;}
	#Leather {left: 504px;}
    .earthies-wellness-bottom {height: 360px;}
    .earthies-wellness-bottom img {width: 296px;}    
    .langding-kalso-yoga img {margin: 27px;width: 704px;}
    #kalsostoryslider {width: 554px;}
    #kalsostoryslider #slider {height: 339px;}
    .earth-origins-alldaycomfort-bottom img {margin: 0;width: 747px;}
    #EOPadded {left: 367px;}
    #EOExtra {left: 40px;}
    #EOArch {left: 474px;}
    #EOLeather {left: 526px;}
    /* FAQ */
    .landing .faq .banner div.first
    {
        margin-right:15px;
    }
    .landing .faq .banner div img
    {
        height:211px;
        width:371px;
    }

    /* earthInc about page */
    .earthInc .landing .nav li a
    {
        font-size:15px;
        height:60px;
        line-height:60px;
        width:120px;
    }
    .earthInc .landing .nav li a:hover em,
    .earthInc .landing .nav li a.active em
    {
        left:45px;
    }
    .earthInc .landing .about .banner img
    {
        height:200px;
        width:240px;
    }
    .earthInc .landing .about h1,
    .earthInc .landing .about p
    {
        width:auto;
    }

    /* earthInc history page */
    .earthInc .landing .history .paragraph .divider
    {
        display:none;
    }

    /* earthInc newsletter page */
    /* popup that shows after newsletter signed up */
    .earthInc .newsletter-popup
    {
        left:15%!important;
        width:70%!important;
    }
    .earthInc .newsletter-popup .frame
    {
        padding:40px 20px;
    }

    /* earth storeitems containers */
    .earth .itemsFilterWrapper #tmnivoslider .nivo-directionNav a
    {
        top:41%;
    }

    /* earthies storeitems containers */
    .earthies .itemsFilterWrapper #tmnivoslider .nivo-directionNav a
    {
        top:34%;
    }

    /* kalso storeitems containers */
    .kalso .itemsFilterWrapper #tmnivoslider .nivo-directionNav a
    {
        top:41%;
    }

    /*recently viewed items*/
    #recently-viewed-items .viewed-items>div.c-color:first-child{border: 1px solid #93B06E;width: 747px;}
}